
body{
    width: 100%;
    height: 100%;
    margin: 0%;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.animacao_inicio{
    animation: inicio 5s;
}

@keyframes inicio{
    from{
        opacity: 0;
    }
    to{
        opacity: 100%;
    }
}

main{
    width: 100%;
    height: 100%;
    margin: 0%;
    padding: 0%;
}

#content_1{
    overflow-x:hidden;
    width: 100%;
    height: 100%;
    position: absolute;
    background-image: url(imgs/back.png);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    overflow-y: 10px;
}

#canvas{
    width: 100%;
    height: 100%;
    position: absolute;
    pointer-events: none;
}
button{
    width: 50%;
    height: 60px;
    border-radius: 15px;
    font-family: sans-serif;
    color: white;
    background: rgba(0, 221, 221, 0.644);
    transition: 0.4s;
    box-shadow: 0 5px 0px rgb(6, 100, 95);
    margin-bottom: 2%;
}
button:hover{
    cursor: pointer;
    scale: 1.05;
}
.buttons-content{
    width: 100%;
    color: white;
    display: flex;
    flex-direction: column;
    place-items: center;
    flex-wrap: wrap;
}

select{
    width: 50%;
    height: 60px;
    border-radius: 15px;
    font-family: sans-serif;
    color: white;
    background: rgba(0, 221, 221, 0.644);
    transition: 0.4s;
    box-shadow: 0 5px 0px rgb(6, 100, 95);
}

.home{
    width: 100%;
    height: 100%;
    position: absolute;
    place-content: center;
    display: flex;
    flex-direction: column;
    font-family: sans-serif;
    text-align: center;
}

nav{
    position: fixed;
    top: 0;
    color: white;
    display: flex;
    width: 100%;
    text-align: center;
    justify-content: space-around;
    background: rgba(0, 221, 221, 0.644);
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    z-index: 1000;
    overflow: auto;
    place-items: center;
    box-shadow: 0 5px 8px black;
    font-family: sans-serif;
    max-height: 90px;
    overflow-y: hidden;
    margin:0;
}
nav *{
    transition: 0.4s;
    margin: 2%;
}
nav h4:hover{
    scale: 1.05;
    cursor: pointer;
    margin-top: 5px;
}

.next_page{
    animation: 2s next ;
}
.last_page{
    animation: 2s next reverse;
}
@keyframes next{
    0%{margin: 0;}
    20%{
        margin-left: 20%;
    }
    70%{
        margin-left: -120%;
    }
}

footer{
    margin-top: 5%;
    bottom: 0%;
    width: 100%;
    place-content: center;
    place-items: center;
    text-align: center;
    color: white;
    flex-wrap: wrap;
    background: linear-gradient(to bottom, rgba(0, 15, 15, 0.897),rgba(0, 15, 15, 0.61));
    font-family: sans-serif;
}
footer h4{
    color: white;
    border-bottom: 1px solid white;
    transition: 0.4s;
}
footer h4:hover{
    cursor: pointer;
    scale: 1.05;
}
.title{
    width: 90%;
    max-width: 800px;
    place-self: center;
    image-rendering: pixelated;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    box-shadow: 0 5px 2px black;
    border-radius: 20px;
}
@media (max-height:780px){
    .title{
        margin-top: 10%;
    }
}
@media (max-height:680px){
    .title{
        margin-top: 20%;
    }
}
@media (max-height:350px){
    .title{
        margin-top: 30%;
    }
}

.object_esp{
    width: 100%;
    height: 0;
    position: absolute;
    bottom: 0%;
    background: rgba(0, 221, 221, 0.644);
    box-shadow: 0 -5px 8px black;
    font-family: sans-serif;
    color: white;
    overflow: auto;
    word-break:keep-all;
}

.in_esp{
    animation: in 1s forwards;
}

.in_esp_rev{
    animation: in 1s forwards reverse;
}

@keyframes in{
    from{height: 0;}
    to{height: 20%;}
}

#atomo_nav{
    width: 100px;
    background: rgba(2, 160, 160, 0.568);
    border: none;
    box-shadow:none;
}

.apresentacao-content{
    margin-top: 10%;
    position: absolute;
    width: 100%;
    height: 100%;
    text-align: center;
}
.apresentacao-content img{
    width: 90%;
    margin: 0%;
}

#game{
    position: absolute;
    width: 100%;
    height: 100%;
    display: none;
    place-content: center;
    text-align:center;
    font-family: sans-serif;
    color: white;
    margin-top: 14%;
}
@media(max-height:550px){
    #game{
        margin-top: 10%;
    }
}
#game img{
    width: 90%;
    max-width: 800px;
    box-shadow: 0 5px 2px black;
    border-radius: 20px;
}


#game_page{
    z-index: 10;
    width: 100%;
    display: none;
    text-align: center;
    place-content: center;
    place-items: center;

}
#game_page h1{
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    place-items: center;
    place-content: center;
}
#game_page h2{
    transition: 0.4s;

}
#game_page h2:hover{
    scale: 1.05;
    cursor: pointer;
}


.teams_bar{
    position: absolute;
    bottom: 0%;
    right: 0%;
    width: 20%;
    height: 80px;
}
.teams_bar section{
    border-radius: 10px;
    text-align: center;
    place-content: center;
    place-items: center;
}
.teams_bar section input{
    width: 95%;
    height: 40px;
    background: rgba(255, 255, 255, 0.527);
    font-size: xx-large;
    color: white;
    text-align: center;
}

#opcoes{
    position: absolute;
    width: 100%;
    height: 100%;
    display: none;
    z-index: 10;
    text-align: center;
    place-items: center;
    place-content: center;
    color: white;
}

#opcoes input{
    max-width: 500px;
    width: 90%;
    height: 50px;
    border-radius: 10px;
    font-family: sans-serif;
}

#opcoes button{
    max-width: 500px;
    width: 90%;
    height: 50px;
    border-radius: 10px;
    font-family: sans-serif;
}

